is possible install theme for drupal 8 ?

I have seen that the documentation only makes themes with 6.x and 7.x but I want to know if it is possible to make a theme be read for my drupal version 8.x
2 Replies
0 Votes

Latest By cm

Activity
yesterday

Started 3 weeks ago by desarrollo7